<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Americanas.com</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="header-logo">
        <img src="./images/americanas-logo-1.png" id="logo">
    </header>
    <div class="login">
        <form onsubmit="return(Validar())" name="frLogin">
            <legend>Login</legend>
            <div class="inputs">
                <label id="lbEmail">Email</label><br>
                <input type="text" id="email" name="email" placeholder="Ex. gabriel.samartin@gmail.com" autocomplete="off"><br>
                <label id="lbSenha">Senha</label><br>
                <input type="password" id="senha" name="senha" placeholder="******">
                <input type="submit" value="Entrar" id="button"><span id="logado"></span>
            </div>
        </form>
    </div>
    <script type="text/javascript" src="js/script.js"></script>
</body>

</html>